@charset "utf-8";
/* 
	-------------------------------
	Lighting Plus Compliance Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

input{
	vertical-align: middle;
}
input.text, textarea, select{
	border: 1px solid #EFEFEF;
	background-color: #fff;
	padding: 4px;
	color: #222;
}
form#search-form input{
	width: 410px;
	line-height: 46px;
	height: 46px;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	padding: 0 12px;
	font: normal 1.7em/normal 'RonniaRgBoldItalic', Arial, Helvetica, sans-serif;
	color: #999999;
}

/*--SEARH FORM--*/

form#search-form{
	padding: 0;
	margin: 0;
	width: 520px;
	height: 46px;
	background: url(/img/bg_search.png) 0 0 no-repeat;
	position: relative;	
}
form#search-form button{
	padding: 0;
	margin: 0;
	width: 110px;
	height: 46px;
	border: none;
	background: url(/img/btn_findit.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;	
}